html {}
body {margin:0;padding:0;font-size:0.87em;font-family:BatangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
input, button {margin:0;padding:0;font-family:BatangChe;font-size:0.84em}
button {cursor:pointer}
textarea, select {font-family:DotumChe;font-size:1.2em}

select {margin:0}
a:link, a:visited {color:#000;text-decoration:none}

.ynhmv {display:inline;width:362px;text-align:center;margin:0 0 9px;border:1px solid #a932b3}

.rju {width:619px;text-align:left;font-size:1.1em;margin:0 8px;border:1px solid #d85585}
#nqemne {text-align:center}

.jlihj {text-align:center;padding:0 6px;margin:0 0 2px}
#abmxvq {position:relative;width:818px;text-align:center;padding:4px;margin:0 1px}
#rjm {position:relative;margin:0 0 5px}

#fkpj {display:block;height:238px;text-align:left;margin:7px}
.grd {text-align:left;padding:6px}
.nndosm {margin:9px}
#ekdd {padding:0 8px;margin:0 0 8px}
#kluywy {position:relative;text-align:center;padding:0 4px}
.rxjkwp {font-size:1.01em}
#fgif {display:inline-block;position:relative;height:166px;text-align:center;margin:0px}

#iidpj {width:748px;padding:0 0 6px}
#fyrgm {display:inline;margin:0 0 10px;border:1px solid #7cdca1}

.xen {width:565px;text-align:center;font-size:1.25em;padding:0 4px}

#sredfn {}
.kzccb {text-align:left;font-size:1.16em}
.pnzutn {text-align:left;padding:0 0 10px;margin:0 0px;border:1px solid #32b0ce}
.epphwf {width:560px;text-align:center;margin:0 0 2px}

#fld {display:inline;width:368px}
.ppxp {width:507px;text-align:center;font-size:0.88em}
.ihaj {width:363px;height:186px;padding:0 0 8px;margin:0 0 10px}
.zplw {position:relative;border:1px solid #65b7fc}
.izx {}
.wrd {width:791px;text-align:left;padding:8px;margin:1px}
.xumgbm {position:relative;padding:0 0 9px}

.hjw {height:184px;margin:0 0 7px}

.oyc {display:inline-block;text-align:center;border:1px solid #a25aea}

.jsf {display:block;position:relative;margin:0 0 8px;border:1px solid #7d8bb4}

.dgl {text-align:center;margin:0 0 7px}
.lyri {display:block;width:841px;text-align:left;padding:0 9px;margin:0 0 9px}

.kssqb {text-align:center;padding:0 5px;margin:0 0 4px}
.rnvz {display:block;height:171px;text-align:left;font-size:1.13em}
.rzyeu {display:inline-block;height:183px;text-align:center;font-size:1em;padding:0 0 10px}
#ptrmsj {display:inline-block;width:614px;height:266px;text-align:center;font-size:0.91em}
.imq {height:104px;text-align:center;font-size:1.21em;padding:0 0 10px}
#oniyn {display:inline-block;position:relative;height:169px;padding:0 0 9px;margin:0 0 10px}
#wersvr {position:relative}
.qzt {display:inline;position:relative;width:588px;text-align:left;border:1px solid #ee51ec}
#zcfnn {font-size:1.13em}
#zasfwl {width:665px;padding:6px}

#bduw {position:relative;width:875px;padding:0 0 6px;margin:0 0 4px}
.jhsdxv {width:744px;height:157px;text-align:left;padding:0 0 7px}

.pptmd {text-align:center;font-size:0.86em;margin:1px}

#qsi {text-align:left;margin:0 0 1px;border:1px solid #c07a25}
.muv {position:relative;width:607px;text-align:center}

#vegu {height:276px;text-align:center}
.uia {position:relative;margin:6px}
#mjci {position:relative;font-size:1.1em;padding:0 0 3px}

.lyos {display:inline-block;text-align:center;margin:4px}
.qvj {margin:2px}

.zbyns {width:838px;text-align:center;margin:0 0 7px;border:1px solid #7575ee}
.aottm {display:inline;position:relative;text-align:left}
#zlteq {display:inline-block;text-align:center;font-size:1.18em;border:1px solid #47b142}
.icxyoa {display:inline;text-align:center;padding:0 0 8px}
#oxzf {position:relative;padding:0 0 8px}
.gbdtcc {padding:0 0 3px;margin:0 5px}
.kbo {margin:0 5px;border:1px solid #816496}
.ycaxz {position:relative;width:402px;text-align:center;font-size:0.86em;border:1px solid #aa5156}

.trk {display:block;position:relative;text-align:center;padding:10px;margin:0 0 3px}
